.background_light_tan-2{
	background-color: #E2F5D5;
}

.background_light_tan_2{background-color:#F1E6D8;}

   .bg_lake{ 
        background-image: url(../img-articles/lady-evelyn.jpg);
        min-height: 200px;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        
        } 